Looking to hire Laravel developers? Try LaraJobs

laravel52-scout maintained by gtk

Description
A driver based solution to searching your Eloquent models supports Laravel 5.2.
Last update
2016/08/31 00:48 (dev-master)
License
Links
Downloads
15
dev-master

Last update
2016/08/31 00:48
License
Require
  • illuminate/contracts 5.2.*
  • illuminate/database 5.2.*
  • illuminate/support 5.2.*
  • php >=5.5.9
Comments
comments powered by Disqus